GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- read() : geos::io::WKBReader , geos::io::WKTReader
- readHEX() : geos::io::WKBReader
- RectangleContains() : geos::operation::predicate::RectangleContains
- RectangleIntersects() : geos::operation::predicate::RectangleIntersects
- reduce() : geos::precision::GeometryPrecisionReducer
- reducePointwise() : geos::precision::GeometryPrecisionReducer
- registerCallback() : geos::util::Interrupt
- relate() : geos::geom::Geometry , geos::operation::relate::RelateOp
- RelateOp() : geos::operation::relate::RelateOp
- remove() : geos::index::quadtree::Quadtree , geos::index::SpatialIndex , geos::index::strtree::AbstractSTRtree , geos::index::strtree::STRtree , geos::planargraph::PlanarGraph , geos::planargraph::DirectedEdgeStar , geos::planargraph::NodeMap , geos::planargraph::PlanarGraph , geos::triangulate::quadedge::QuadEdge , geos::triangulate::quadedge::QuadEdgeSubdivision , geos::index::quadtree::NodeBase
- removeCommonBits() : geos::precision::CommonBitsRemover
- removeRepeatedPoints() : geos::geom::CoordinateSequence , geos::geom::CoordinateArraySequence
- request() : geos::util::Interrupt
- requireSomePointInInterior : geos::geom::prep::AbstractPreparedPolygonContains
- reverse() : geos::geom::LineSegment , geos::geom::MultiLineString , geos::geom::CoordinateSequence , geos::geom::LineString
- RightmostEdgeFinder() : geos::operation::buffer::RightmostEdgeFinder
- rNext() : geos::triangulate::quadedge::QuadEdge
- rot() : geos::triangulate::quadedge::QuadEdge
- rPrev() : geos::triangulate::quadedge::QuadEdge